<?php
if ($HTTP_POST_VARS['action'] == 'install' || $HTTP_POST_VARS['action'] == 'upgrade') {
	header('Location: '.$HTTP_POST_VARS['action'].'.php');
	} else {
		include_once('include/functions.php');
		wiz_header();
		?>
		<div align="center">
		<?php printf(_INSTALL_W_WELCOME, XOOPS_VERSION);?>
		<br /><br /><br /><br /><br />
		<?php echo _INSTALL_W_CHOOSE;?>
		<form method="post" action="index.php">
		<select class="select" name="action">
		<option value="install" selected><?php echo _INSTALL;?></option>
		<option value="upgrade" ><?php echo _UPDATE;?></option>
		</select>
		<input type="submit" class="button" name="submit" value="<?php echo _SUBMIT;?>">
		</form>
		</div>
		<br /><br />
		<?php
		wiz_footer();
	}
?>
